body {
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	line-height: 1;
	font-family: 'Bank Gothic Med';
	color: black;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'Bank Gothic Med';
  src: url('http://tamarashiner.com/cdn/fonts/BankGothicBT-Medium/BankGothicBT-Medium.eot'); /* IE9 Compat Modes */
  src: url('http://tamarashiner.com/cdn/fonts/BankGothicBT-Medium/BankGothicBT-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://tamarashiner.com/cdn/fonts/BankGothicBT-Medium/BankGothicBT-Medium.woff') format('woff'), /* Modern Browsers */
       url('http://tamarashiner.com/cdn/fonts/BankGothicBT-Medium/BankGothicBT-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://tamarashiner.com/cdn/fonts/BankGothicBT-Medium/BankGothicBT-Medium.svg#b309c3168f3adab6a9539bb995e12939') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}





/* -------------------------------------------------------------- */

#logo {
	display: none;
	position: fixed;
	top: 40px;
	left: 40px;
}
#logo img {
	width: 250px;
	-ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
}


#enterButton {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding-top: 20px;
	padding-left: 20px;
	/*background-color: #fff;*/
}
#enterButton img {
	height: 75px;
}


/* -------------------------------------------------------------- */


/* GALLERY MENU */

#mainMenu {
	left: 40px;
	top: 110px;
	position: fixed;
	display: none;
}
.mainMenuButton {
	display: block;
	padding-top: 8px;
	height: 16px;
	font-size: 14px;
	letter-spacing: 1px;
	color: #999999;
	cursor: pointer;
	text-transform: uppercase;
}
.mainMenuButton:hover {
	color: #85bdad;
}
.active {
	color: #85bdad !important;
}


#subLine {
	display: block;
	width: 200px;
	height: 1px;
	background-color: #ccc;
	margin-bottom: 20px;
}
#subMenu {
	left: 40px;
	top: 110px;
	position: fixed;
	display: none;
}
.subMenuButton {
	display: block;
	padding-top: 8px;
	height: 16px;
	font-size: 14px;
	letter-spacing: 1px;
	color: #999999;
	cursor: pointer;
	text-transform: uppercase;
}


/* -------------------------------------------------------------- */

/* NAVIGATION BUTTONS */

#galleryNav {
	display: none;
	position: fixed;
	bottom: 40px;
	left: 40px;
}
.galNavButton {
	font-size: 12px;
	color: #999;
	letter-spacing: 1px;
	cursor: pointer;
}
.galNavButton:hover {
	color: #999999;
}
.galNavDivider {
	padding: 10px;
	color: #999;
	cursor: default;
}

#prevImage {
}
#nextImage {
	margin-left: 10px;
}

#showThumbs {
	position: fixed;
	left: 100px;
	bottom: 45px;
	color: #666;
}
#showThumbs:hover {
	color: #85bdad;
}
#imageCounter {
	position: fixed;
	left: 190px;
	bottom: 44px;
	color: #c0c0c0;
	letter-spacing: 1px;
	font-size: 14px;
	cursor: default;
}

#imgTitle {
	position: fixed;
	bottom: 20px;
	left: 200px;
	width: 100%;
	text-align: center;
	color: #c0c0c0;
	letter-spacing: 0px;
	font-size: 12px;
	cursor: default;
}


/* --------------------- */

#imageDesc {
	position: fixed;
	bottom: 40px;
	font-size: 8pt;
	width: 100%;
	text-align: center;
	color: #7d7d7d;
	margin-left: 100px;
}

#galleryTitle {
	position: fixed;
	top: -50px;
	visibility: hidden;
}

#galleryDesc {
	position: fixed;
	visibility: hidden;
	line-height: 15px;
	color: #7d7d7d;
	width: 175px;
	font-size: 8pt;
}


/* -------------------------------------------------------------- */



/* GALLERY THUMBS */

#thumbCover {
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: white;
}

#thumbHolder {
	display: block;
	position: absolute;
	left: 350px;
	top: 50px;
}
.thumb {
	position: absolute;
	display: block;
    cursor: pointer;
}


.thumb img {
	/* Comment out for rows */
	height: auto !important;
	width: 100%;
}


/* -------------------------------------------------------------- */

/* CONTACT PAGE */

#contactCover {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: white;
}

#contactPage {
	display: none;
	position: fixed;
	top: 118px;
	left: 40px;
	color: #999999;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 150%;
}

#contactBlock {
	display: block;
	width: 95%;
	max-width: 1100px;
	margin-right: 40px;
}

.contactHeading {
	font-size: 16px;
	color: #000;
	padding-bottom: 7px;
}


#contactText {
	/*clear: both;*/
	display: block;
	/*width: 100%;*/
	font-size: 15px;
	color: #474747;
	line-height: 200%;
}

#contactText a {
	color: #474747;
}
#contactText a:hover, #credit a:hover {
	color: #85BDAD;
}

#bioText img {
	/*float: left;*/
	width: 100%;
	max-width: 850px;
	padding-bottom: 20px;
	padding-right: 20px;
}

#bioText {
	display: block;
	position: absolute;
	width: 700px;
	top: 0px;
	left: 300px;
}



#clientLogin {
	display: block;
	background-color: #474747;
	height: 25px;
	width: 110px;
	line-height: 200%;
	padding-left: 10px;
	font-size: 12px;
	color: #fff;
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}
#clientLogin:hover {
	background-color: #85BDAD;
}




#credit a {
	font-family: Helvetica;
	font-size: 9px;
	letter-spacing: 1px;
	color: #999;
	display:none;
}


#hideContact {
	display: block;
	cursor: pointer;
	font-size: 18px;
}

#hideContact:hover {
	color: #85BDAD;
}






.socialIcon {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background-color: #474747;
	margin-top: 30px;
	margin-left: 2px;
	margin-right: 2px;
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
    transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}

.socialIcon:hover {;
	background-color: #85BDAD;
}


[class^="socicon-"]:before,
[class*=" socicon-"]:before {
  font-size: 16px;
  color: #fff;
  position: relative;
  top: 5px;
  left: 7px;
}




/* -------------------------------------------------------------- */

.css-animated {
-webkit-transform-style: preserve-3d;-webkit-transition: .7s;-webkit-perspective: 1000;	
-moz-transform-style: preserve-3d;-moz-transition: .7s;-moz-perspective: 1000;	
-o-transform-style: preserve-3d;-o-transition: .7s;-o-backface-visibility: hidden;-o-perspective: 1000;
}

html,body {margin: 0;padding: 0;outline: 0;height: 100%;vertical-align: baseline;}
a {text-decoration: none;border: 0px;cursor: pointer;}
ul {list-style:none;padding-left:0;}
img {-ms-interpolation-mode: bicubic;}

#imageCache {visibility: hidden;display: none;}
#largeImage1 {position: fixed;}
#largeImage1 img {position: fixed;top: 0;left: 0;}
#largeImage2 {position: fixed;}
#largeImage2 img {position: fixed;top: 0;left: 0;}

/* SCALE VIMEO PLAYER */

#vimeoPlayer {display: block;position: fixed;visibility: hidden;}
#videoHolder {position: relative;padding-bottom: 56.25%;padding-top: 0px;height: 0;left: 0;overflow: hidden;}
#videoHolder iframe, #videoHolder object, #videoHolder embed {position: absolute;top: 0;left: 0px;width: 100%;height: 100%;}



/* FLOATING ARROWS */

#floatingArrows {display: none;position: fixed;}
#floatLeft {
	display: inline-block;
	width: 33.33%;
	height: 100%;
	float: left;
	cursor: none;
}
#floatRight {
	display: inline-block;
	width: 33.33%;
	height: 100%;
	float: right;
	cursor: none;
	position: absolute;
	top: 0px;
	right: 0px;
}

#floatMiddle {
	display: inline-block;
	width: 33.33%;
	left: 33.33%;
	height: 100%;
	cursor: none;
}

#mycursorLeft, #mycursorRight, #mycursorMiddle {
     cursor: none;
     pointer-events: none;
     position: absolute;
     display: none;
     top: 0;
     left: 0;
}